Subject: Re: Last Call: <draft-ietf-6man-flow-3697bis-05.txt> (IPv6 Flow Label Specification) to Proposed Standard

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 01 Jul 2011 17:28:33 +0200

For text in section 10 "Mobility".

First,

Please cite RFC3963 "NEMOv6" in this section.  I am a co-author.  For 
example, instead of current:
>    Mobile IPv6 [RFC3775] and associated specifications [RFC3776]
>    [RFC4877] allow a node to change its point of attachment within the
>    Internet, while maintaining (and using) a permanent address.

it could be:
>    Mobile IPv6 [RFC3775] and associated specifications [RFC3776] [RFC3963]
>    [RFC4877] allow a node to change its point of attachment within the
>    Internet, while maintaining (and using) a permanent address.

NEMOv6 implementations are widely available as open source (at least on 
linux) and actively maintained since some time.

This is _not_ the case for other mobility-related RFC's which _are_ cited.

Second,

It is strange to read this:
>    The definition of Mobile IP
>    includes requirements for the following types of nodes:
[...]
>       - all IPv6 routers

because there is nothing in Mobile IPv6 which requires modifications of 
all the IPv6 routers.   The Internet infrastructure of routers can 
continue to work as before when deploying Mobile IPv6.

Alex

Le 30/06/2011 00:52, The IESG a écrit :
>
> The IESG has received a request from the IPv6 Maintenance WG (6man) to
> consider the following document:
> - 'IPv6 Flow Label Specification'
>    <draft-ietf-6man-flow-3697bis-05.txt>  as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-07-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     This document specifies the IPv6 Flow Label field and the minimum
>     requirements for IPv6 nodes labeling flows, IPv6 nodes forwarding
>     labeled packets, and flow state establishment methods.  Even when
>     mentioned as examples of possible uses of the flow labeling, more
>     detailed requirements for specific use cases are out of scope for
>     this document.
>
>     The usage of the Flow Label field enables efficient IPv6 flow
>     classification based only on IPv6 main header fields in fixed
>     positions.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-6man-flow-3697bis/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-6man-flow-3697bis/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 02 Jul 2011 03:43:57 +1200

Hi Alexandru,

I don't know which draft you are commenting on, but it isn't
draft-ietf-6man-flow-3697bis, which has no discussion of mobility.
Could you please retransmit with the correct Subject header?

Regards
   Brian Carpenter

On 2011-07-02 03:28, Alexandru Petrescu wrote:
>> [RFC3963]
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>